Set DataONE up as an XSEDE Level 3 Service Provider
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

As part of the collaboration between DataONE and XSEDE, we would like for DataONE to participate in XSEDE, as well as for

XSEDE to participate in DataONE.  One part of this is for DataONE to be a Service Provider to XSEDE, initially at the lowest level

(level 3).  See 

https://www.ideals.illinois.edu/bitstream/handle/2142/42551/XSEDE_SP_Software_and_Services_Baseline_v1.0.pdf?sequence=2

and 

https://www.ideals.illinois.edu/bitstream/handle/2142/49981/Requesting%20Membership%20in%20the%20XSEDE%20Federation-v2

.00.pdf?sequence=2 for information about the different levels.  Level 3 basically means we register services with XSEDE, but those

services aren't required to be compatible with XSEDE API specifications and aren't required to use XSEDE authorization methods. 

As such, there isn't necessarily any direct tie to DataONE infrastructure.

Subtasks:

Task # 6483: DataONE xsede VM at ORC New

History

#1 - 2014-10-24 10:48 - Bruce Wilson

Based on my initial read of the requirements and documentation, I'm starting by having a separate VM (dataone-xsede-sp.dataone.utk.edu) set up

where the XSEDE registration software can be installed and tested.  This may become a production VM or we may choose to move the XSEDE tools

to one of the existing production VMs.  This VM will use the normal DataONE credentials, with coredev having normal shell and root access.

#2 - 2014-10-24 10:53 - Bruce Wilson

- Milestone set to None

- Project changed from Operations to Infrastructure

#3 - 2014-10-24 10:54 - Bruce Wilson

- Due date deleted (2014-10-24)

- Target version deleted (Release Backlog)

- Start date deleted (2014-09-27)

#4 - 2015-03-13 02:46 - Laura Moyers

Letter from DataONE to XSEDE 2/26/15 requesting membership to the XSEDE federation at Level 3 under the criteria of co-branding.

#5 - 2015-10-28 17:54 - Bruce Wilson

- % Done changed from 0 to 100

- Status changed from New to Closed

This was completed in early 2015
